## piu-piu 1.0

=== debian/changelog ===
piu-piu (1.0-2) unstable; urgency=medium

  * Add a d/watch file
  * Run "cme fix dpkg" and "wrap-and-sort"
  * Add d/gbp.conf
  * Add Debian upstream metadata
  * Mark as Multi-Arch: foreign
  * Add Vcs-* fields
  * Make the games team the Maintainer
  * Move Maintainer to Uploaders and add myself
  * Bump Standards-Version to 4.7.2

 -- William Desportes <williamdes@wdes.fr>  Sun, 31 Aug 2025 12:40:08 +0200

piu-piu (1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:17 +0100

piu-piu (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #885906)

 -- Ivan Marov <ie.marov@gmail.com>  Thu, 28 Dec 2017 11:13:04 +0300
