=== debian/control ===
Source: piu-piu
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ivan Marov <ie.marov@gmail.com>,
           William Desportes <williamdes@wdes.fr>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/piu-piu
Vcs-Git: https://salsa.debian.org/games-team/piu-piu.git -b debian/latest
Homepage: https://github.com/vaniacer/piu-piu-SH

Package: piu-piu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: netcat
Description: Horizontal scroller game in bash for cli.
 This is an Old School horizontal scroller 'Shoot Them All' game in bash.
 With multiplayer mode. You have to defeat 100 aliens to fight with Boss.
 Netcat is used for client-server exchange in multiplayer mode.
 So netcat have to be installed on system if you wish to play with friend.
 And terminals on both hosts have to be with equal dimensions.
