=== debian/watch ===
version=4
https://github.com/vaniacer/piu-piu-SH/tags .*/v?(\d.*)@ARCHIVE_EXT@
